import request from '@/utils/request'

// 查询城市列表
export function getStoreInfo() {
  return request({
    url: '/store/store/getStoreInfo',
    method: 'get'
  })
}


// 查询商品详细
export function getAuthInfo() {
  return request({
    url: '/store/store/auditLog',
    method: 'get'
  })
}
